Subject: Re: VlAGRRA VALLlUM CIALLlS

From: "Clodagh Willoughby" <[email-masked]>
Date: Mon, 25 Apr 2005 08:11:30 -0500

Hello, 

so reduced our fleet from three ships to two, we should even now 
gun-tackles upon which they were labouring, had come to crowd abo
in which a man had thought to spend his life.
for no other sin but that he had practised mercy.
considering the adventurous spirit that once already had sent him

You're hanging men without trial?  Faith, then, it's mistaken I 
and sat down at the table.  In an unsteady hand he wrote that
at last, and was venting his fury in unprintable abuse.  Captain
I knew.
eh?  His business, let me tell you, M. de Cussy, is to obey my
a torment still more unspeakable.  Flies, the cruel flies of the
the tap we gave you.  For it means that you'll be put to the trou
swell if he added that this girl had that day informed him that s
danger from their own artillery.

Have a nice day.